the rustc feature depends on nightly features

diff --git a/Cargo.toml b/Cargo.toml
index fb6d0ac..ff89f72 100644
--- a/Cargo.toml
+++ b/Cargo.toml
@@ -68,7 +68,7 @@ optional = true
 version = "0.9"
 
 [features]
-rustc = []
+#rustc = []
 stable = []
 tmp = ["tempfile"]
 
